.mainpart1{

    width: 100%;
    height: 400px;
    background-image: linear-gradient(
        140deg
        , #0db3ad, #4c286c);
}
.mainpart1-2{
    width: 80%;
    height: 100%;
        margin-left: 10%;
    display: flex;
    flex-direction: row;
}
.mainpart1-2-1{
    display: flex;
    height: 100%;
    width: 50%;
    flex-direction: column;
    justify-content: center;
}
.mainpart1-2-2{
    display: flex;
    width: 50%;
    height: 100%;
    align-items: center;
    justify-content: flex-end;
}
.mainpart1-2-1-video{
    width: 70%;
    height: 70%;
    outline: none;
    border: 0;
}
.h1formoto1{
    margin: 0;
    text-shadow: -4px 9px 15px #3e3e3e;
    color: white;
        font-weight: 900;
        font-size: 70px;
    font-family: 'Poppins', sans-serif;
}
.h2formoto2{
    margin: 0;
   }
.buttonstarthelp{
    border-radius: 5px;
    outline: 0;
    background-color: var(--webP);
    color: white;
    font-weight: 700;
    box-shadow: 0px 0px 20px 0px #3e3e3e;
    width: 201px;
    padding: 15px 24px;
    margin-top: 15px;
    font-size: 18px;
    border: 1px solid var(--webP);
    }
    .buttonstarthelp:hover{
        cursor: pointer;
        color: #4c286c;
        background-color: var(--webw);
    }
    .helpingimg1{
        height: auto;
        width: 100%;
    }
    .headerhelpbtn{

    }
    /* for text animation start */
    p{
        margin:0;
        overflow: hidden;
    }
    p span{
              display: none;
    }
    p span.text-in{
        display: block;
        animation: textIn .5s ease;
    }
    p span.text-out{
        animation: textOut .5s ease;
    }
    @keyframes textIn{
        0%{
            transform: translateY(100%);
        }
        100%{
            transform: translateY(0%);
        }
    }
    @keyframes textOut{
        0%{
            transform: translateY(0%);
        }
        100%{
            transform: translateY(-100%);
    
        }
    }
       /* for text animation end */
       .ahword{
        font-family: 'Noto Serif Ethiopic', serif;
       }
       .animate-text{
        z-index: 5;
        text-shadow: 2px 4px 11px #0000009e;
       }
    @media screen and (max-width: 900px){
                .mainpart1 {
                  min-height: 500px;
        }
        .mainpart1-2 {
            width: 96%;
            height: 100%;
            margin-left: 2%;
            display: flex;
            flex-direction: column;
        }
        .mainpart1-2-1 {
            padding-top: 100px;
            width: 100%;
            padding-left: 10px;
        }
        .mainpart1-2-2{
            display: flex;
            width: 100%;
            justify-content: center;
            align-items: flex-end;
        }
        .h1formoto1 {
           
            font-size: 50px;
                    }
                    .h2formoto2 {
                        font-size: 15px;
                    }
    }
    @media screen and (max-width: 400px){
       
    }